<?php

session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
?>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<?php


    //if (isset($ultimo_mostrado)) 
      //echo "\n<br><a href='ROM50001_PR?id_mostrar=" . $ultimo_mostrado . "'>Ver los 10 siguientes</a>"; 
   //}else{ 
 
 
 for ($i=1;$i<=1000;$i++){ 
       
      if (isset($_POST["id" . $i])){ 
          
         $id = $_POST["id" . $i]; 
         $ssql = "update valeryus19 set cancelado='1', fnumcto='', fusucancela='".$_SESSION['usuario']."', hor_cancela='".date('H:i:s')."', fec_cancela='".date('Y-m-d')."' where n_reg='".$id."'";
		 if (mysqli_query($con ,$ssql)){
		 echo '<h4 align="center">!!! SE MODIFICO EL REGISTRO !!!</h4>';
		 echo '<meta content="1; url=res_cancelar_PR.php"  HTTP-EQUIV="REFRESH">'; 
         }else{ 
            echo "<h2>REGISTRO NO ACTUALIZADO</h2>"; 
			echo '<meta content="3; url=res_cancelar_PR.php"  HTTP-EQUIV="REFRESH">'; 
      } 
   } 
       
   }
   
?> 